/*--------------------------------------------------------------
## Main
--------------------------------------------------------------*/

body,
html {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}

body {
	padding-top: 85px;
}

.btn {
	border-radius: 0;
	border: none;
	color: #C12226;
}

.btn-default {
	background: #2A2A2A;
	color: #fff;
}

.btn-default:hover {
	background-color: #000;
	color: #fff;
}

.btn-primary,
.gform_button {
	background-color: #C12226;
	color: #fff;
}

.btn-primary:hover,
.btn-primary:link,
.btn-primary:active,
.btn-primary:active:hover,
.btn-primary:focus,
.gform_button:hover {
	background-color: #A81A1E;
	outline: none;
	color: #fff;
}

.btn-secondary {
	background-color: #fff;
	color: #191919;
}

.btn-secondary:hover {
	background-color: #ccc;
	color: #191919;
}

.gform_button {
	border: none;
	outline: none;
	padding: 6px 12px;
}

.slideshow .caption {
	background-color: #191919;
	color: #fff;
	font-size: 2.4rem;
	position: relative;
	padding: 50px 200px;
	text-align: center;
}

@media (max-width: 992px) {
	.slideshow .caption {
		font-size: 1.6rem;
	}
}

@media (max-width: 768px) {
	.slideshow .caption {
		padding: 2rem;
		padding-bottom: 100px;
	}
}

.slideshow .caption .caption-inner {
	position: relative;
	z-index: 0;
}

.lSPager {
	bottom: 0;
	position: absolute;
	width: 100%;
}

@media (max-width: 991px) {
	.lSPager {
		bottom: 0;
	}
	.slideshow .caption {
		font-size: 1.2rem;
	}
}

.lSSlideOuter .lSPager.lSpg>li a,
.lSSlideOuter .lSPager.lSpg>li {
	background-color: #fff;
}

.lSSlideOuter .lSPager.lSpg>li.active a,
.lSSlideOuter .lSPager.lSpg>li:hover a {
	background-color: #C12226;
}

.panel-default {
	background-color: #C12226;
	border: none;
	border-radius: 0;
	box-shadow: none;
	color: #fff;
}

.panel-default>.panel-heading {
	background-color: #A81A1E;
	border: none;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 500;
	padding: 0;
}

.panel-default>.panel-heading a {
	display: block;
	padding: 1rem 15px;
}

.panel-default>.panel-heading a:hover {
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
	text-decoration: none;
}

.list-group-item {
	border-color: #C12226;
}

.list-group-item:first-child,
.list-group-item:last-child {
	border-radius: 0;
}

.page-header {
	background: #191919;
	padding: 50px 0;
	margin-top: 0;
	position: relative;
}

.page-header h1 {
	color: #fff;
	font-size: 3rem;
	text-align: center;
	padding: 0 15%;
	position: relative;
	z-index: 3;
}

.page-header:before,
.slideshow .caption:before {
	background-image: url(../img/trillium.svg );
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 150%;
	content: "";
	display: block;
	height: 100%;
	left: -5%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}

@media (max-width: 768px) {
	.page-header h1 {
		font-size: 2rem;
		padding: 0 5%;
	}
	.page-header:before,
	.slideshow .caption:before {
		left: 0;
	}
}

article a {
	color: #C12226;
}

article a:hover {
	color: #A81A1E;
}

aside {
	margin-bottom: 2rem;
	margin-left: 2rem;
	padding: 0;
	padding-right: 0!important;
}

.page-publications aside {
	margin: 0;
}

aside .sidebar-inner {
	background-color: #eee;
	padding: 1rem;
}

.categories {
	background: #303030;
	color: #fff;
	margin-top: 2rem;
	padding: 25px 0;
}

.categories ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.form-control {
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-size: 1.2rem;
}

.form-control:focus {
	box-shadow: none;
}

.input-group-btn .btn-default {
	border-radius: 0;
}

.label {
	color: #C12226;
	font-size: 1rem;
	font-style: italic;
	font-weight: normal;
	padding: 0;
}

@media (min-width: 992px) {
	.gform_wrapper {
		float: left;
		width: 60%;
	}
}

.child-post-grid .row {
	margin-bottom: 1rem;
}

.child-post-grid [class^=col-] .content,
.search-result a {
	background-color: #C12226;
	color: #fff;
	padding: 1rem;
}

.child-post-grid [class^=col-] h2,
.elli {
	margin-top: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100;
}

.child-post-grid .img {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 15px;
	padding-bottom: 50%;
}

.search-result a {
	display: block;
	margin-top: 1rem;
	transition: all 0.2s ease-in;
}

.search-result a:hover {
	background-color: #A81A1E;
	color: #fff;
	cursor: pointer;
	text-decoration: none;
}

.scroll-indicator {
	bottom: 1rem;
	color: #fff;
	font-size: 3rem;
	line-height: 1.2rem;
	position: fixed;
	right: 1rem;
	text-align: center;
	z-index: 99;
}

.scroll-indicator a {
	color: #fff;
	opacity: 0.4;
}

.scroll-indicator a:hover {
	opacity: 0.8;
}

.scroll-indicator .text {
	font-size: 1.2rem;
}

.scroll-indicator.hidden {
	display: none;
}

.date {
	/* float: left; */
	text-align: center;
	width: 75px;
}

.date .month {
	font-size: 0.9rem;
}

.date .day {
	font-size: 1.2rem;
}

.post-excerpt {
	margin-bottom: 1rem;
}

.post-excerpt .date {
	background-color: #2a2a2a;
	color: #fff;
	margin-bottom: 1rem;
	margin-right: 1rem;
	padding: 0.5rem 0;
}

.post-excerpt .excerpt {
	color: #666;
	font-style: italic;
	font-size: 0.95rem;
}

.pager li>a {
	background-color: #2a2a2a;
	border: none;
	border-radius: 0;
	color: #fff;
}

.pager li>a:hover,
.pager li>a:focus {
	background-color: #C12226;
	color: #fff;
}

.filters {
	background-color: #C12226;
	color: #fff;
	padding: 0.5rem;
}

.filters>h2 {
	font-weight: normal;
}

.checkbox-primary input[type="checkbox"]:checked+label::before,
.checkbox-primary input[type="radio"]:checked+label::before {
	background-color: #fff;
	border-color: #2a2a2a;
}

.checkbox-primary input[type="checkbox"]:focus {
	box-shadow: none;
	outline: none;
}

.checkbox-primary {
	padding: 0.5rem;
}

.checkbox-primary label {
	font-size: 1.2rem;
	font-weight: normal;
	padding: 0;
	padding-left: 36px;
	position: relative;
}

.checkbox-primary label:before,
.checkbox-primary label:after {
	color: #2a2a2a;
	left: 0;
	margin-left: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.checkbox-primary input[type="checkbox"]:checked+label::after,
.checkbox-primary input[type="radio"]:checked+label::after {
	padding-top: 0;
	color: #2a2a2a;
}

@media (min-width: 992px) {
	#newmode-embed-1006-1542 {
		width: 63%;
	}
}

.modal-content {
	border-radius: 0;
}

.modal-header {
	background-color: #C12226;
	border: none;
	color: #fff;
}

.modal-body .h3 {
	color: #C12226;
	font-style: italic;
	font-weight: normal;
}

.page-event-locations .page-header {
	margin-bottom: 0;
}

.autocomplete-address_latitude,
.autocomplete-address_longitude {
	display: none;
}

#gmap {
	height: 0;
	padding-bottom: 80%;
	width: 100%;
}

@media (min-width: 992px) {
	#gmap {
		padding-bottom: 40%;
	}
}

.page-campaigns .child-post-grid .content {
	height: 200px;
}

.page-campaigns .child-post-grid .content h2 {
	overflow: visible;
	text-overflow: initial;
	white-space: normal;
}

.labour-councils .h3 {
	font-weight: 400;
}

.labour-councils a {
	font-size: 1.6rem;
}

@media (max-width: 767px) {
	.col-md-7.pull-left {
		float: none!important;
	}
}

.page-id-5883 .nc_socialPanel {
	display: none!important;
}

@media (min-width: 991px) {
	aside+div>iframe,
	.single-fpevent iframe {
		max-width: 60%!important;
	}
}

@media (max-width: 992px) {
	.has-sidebar main#main>.container {
		padding-bottom: 1000px;
		position: relative;
	}
	aside.sidebar {
		bottom: 0;
		margin: 0;
		position: absolute;
		width: calc( 100% - 30px);
	}
}


/* .labour-councils .icons {
	border-bottom: thin solid #272727;
	padding-bottom: 0.5rem;
} */